Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83044 - xcdroast hangs system in RH8.0
Summary: xcdroast hangs system in RH8.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 19:34 UTC by Peter L. Berghold
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-05 16:29:48 UTC


Attachments (Terms of Use)

Description Peter L. Berghold 2003-01-29 19:34:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20021120
Netscape/7.01

Description of problem:
Attempting to burn a CDROM in RH8.0 on the intel platform causes the system to
hang. CD writer is on the IDE bus as a secondary master. 

LEDs on keyboard randomly flash when the hang occurs. No response from keyboard
or mouse. End up having to hit the reset button on my system to force a reboot. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Invoke xcdroast
2. Follow directions
3. insert blank CD-R
4. hit "burn cd"

********* HANG! *******************
    

Actual Results:  Hung system.

Expected Results:  A CD should have been created. Was attempting to back up my
home directory. 

Additional info:

Comment 1 Harald Hoyer 2003-01-30 12:48:08 UTC
completly hung the system? reassigning to kernel

Comment 2 Arjan van de Ven 2003-01-30 13:00:24 UTC
"LEDs on keyboard randomly flash when the hang occurs"
Thats a kernel oops... any chance of getting that oops from /var/log/messages ?

Comment 3 Arjan van de Ven 2003-04-05 16:29:48 UTC
closing due to inactivity in needinfo


Note You need to log in before you can comment on or make changes to this bug.